foreground   #f2deee
background   #0B0102
cursor       #f2deee

color0       #0B0102
color8       #a99ba6
color1       #7101FA
color9       #7101FA
color2       #CF54BB
color10      #CF54BB
color3       #9702EA
color11      #9702EA
color4       #E504ED
color12      #E504ED
color5       #E9A3AE
color13      #E9A3AE
color6       #F4B0E6
color14      #F4B0E6
color7       #f2deee
color15      #f2deee
